apiVersion: v1
data:
  wireguard-private-key: MkFSU3RKT3NhTzlMek5palpQKy9ISGQrNzJlWTd1VFc3aTQyOE50NjNFND0K
kind: Secret
metadata:
  labels:
    io.kompose.service: wireguard-private-key
  name: wireguard-private-key
type: Opaque
